/*
	Skin Name: Pixel
	Class: pixel
	Description: Pixel skin for Advanced Slider jQuery plugin
	Author: David
*/

.featureBox h1 {
	font-size:26px;
	word-spacing:-0.3em;	
	width:400px;
	padding-left: 130px;
}

.featureBox h2 {
	font-size:16px;
	word-spacing:-0.2em;	
	text-transform:none;
	padding-left: 130px;
}
.featureContent{
	margin-top:-210px;
}

.featureContent .button{
	margin-left:129px;
	float:left;
}

.featuredDvd {
	width:116px;
	height:226px;
	background:url(../../../img/homepage.2.0/dvd-shadow.png) no-repeat;	
	padding-top: 11px !important;
	padding-left: 18px !important;
	float:left;
	position:relative;
	z-index:3000;
}

.featuredDvd img {
	width:auto;
	height:200px;
	margin-left: 24px;
}

.formats {
	margin:25px 0 0 15px !important;
	display:inline-block;	
	color:#eaeaea !important;
	font-size:10px !important;;
	font:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}

.latestRelease {
	color:yellow;
}

.subscriptionSlide .featureBox h1 {
	padding:10px 10px 0px;
	font-size:30px;
	width:470px;
}

.subscriptionSlide .featureBox h2 {
	padding:10px;
	font-size:21px;
}

.subscriptionSlide .featureContent{
	margin-top:0px;
}

.subscriptionSlide .featureDescription {
	padding:10px !important;	
}

.subscriptionSlide .button {
	margin-left:0px;	
	margin-right:10px;
}


/* MAIN SLIDE */

.advanced-slider .featureBox {
	margin-top:100px;	
	width: 570px;
	margin-right:90px;
}

.advanced-slider .featureDescription {
	width:400px;
	padding: 10px 0px 10px 130px;	
}

.advanced-slider .button {
	padding: 12px 20px;
	margin-top:15px;	
}

/* END OF MAIN SLIDE */

.advanced-slider {
	font-family: Arial, Helvetica, sans-serif;
	overflow: visible;
	position: relative;
}
.slider-item {
	left: -9999px;
	position: absolute;
}
.advanced-slider .slide-wrapper {
	overflow: visible;
	position: absolute;
	z-index: 2;
}
.advanced-slider .slide {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 10;
}
.advanced-slider .slice {
	display: block;
	position: absolute;
}
.advanced-slider .preloader {
	position: absolute;
	z-index: 15;
}
.advanced-slider .navigation-arrows a {
	cursor: pointer;
	position: absolute;
	z-index: 30;
}
.advanced-slider .slideshow-controls {
	cursor: pointer;
	position: absolute;
	z-index: 40;
}
.advanced-slider .shadow {
	position: absolute;
	z-index: 1;
}
.advanced-slider .shadow .shadow-left, .advanced-slider .shadow .shadow-right, .advanced-slider .shadow .shadow-middle {
	float: left;
}
.advanced-slider .timer-animation {
	position: absolute;
	z-index: 60;
}
.advanced-slider .caption {
	overflow: hidden;
	position: absolute;
	z-index: 20;
}
.advanced-slider .caption .wrapper {
	position: absolute;
}
.advanced-slider .caption .background {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 10;
}
.advanced-slider .caption .content {
	position: absolute;
	z-index: 20;
}
.advanced-slider .thumbnail {
	overflow: hidden;
	position: relative;
}
.advanced-slider .navigation-buttons {
	position: absolute;
	z-index: 50;
}
.advanced-slider .navigation-buttons .left, .advanced-slider .navigation-buttons .right, .advanced-slider .navigation-buttons .middle {
	float: left;
}
.advanced-slider .buttons a {
	cursor: pointer;
	float: left;
	position: relative;
}
.advanced-slider .buttons .thumbnail {
	position: absolute;
}
.advanced-slider .navigation-thumbnails {
	position: absolute;
	z-index: 3;
}
.advanced-slider .navigation-thumbnails .visible-container {
	overflow: hidden;
	position: absolute;
}
.advanced-slider .navigation-thumbnails .container {
	left: 0;
	position: absolute;
	top: 0;
}
.advanced-slider .navigation-thumbnails .thumbnail {
	cursor: pointer;
	position: absolute;
}
.advanced-slider .thumbnail .caption {
	position: absolute;
	width: 100%;
}
.advanced-slider .thumbnail .caption .background {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 10;
}
.advanced-slider .thumbnail .caption .content {
	position: absolute;
	width: 100%;
	z-index: 20;
}
.advanced-slider .navigation-thumbnails .arrows a {
	cursor: pointer;
	position: absolute;
}
.advanced-slider .navigation-thumbnails .buttons {
	position: absolute;
}
.advanced-slider .navigation-thumbnails .buttons a {
	cursor: pointer;
	position: absolute;
}
.advanced-slider .tooltip {
	position: absolute;
	z-index: 9999;
}


/* PRELOADER */

.pixel .preloader
{
	background:url(images/preloader2.gif) no-repeat;
	width:62px;
	height:14px;
}

/* END OF PRELOADER */


/* SLIDE ARROWS */

.pixel .navigation-arrows a
{
	background:url(images/arrows.png) no-repeat;
	width:64px;
	height:64px;
	top:50%;
	margin-top:-32px;
}


.pixel .navigation-arrows a.previous
{
	left:0px;
}


.pixel .navigation-arrows a.next
{
	right:0px;
	background-position: -64px 0px;
}

/* SLIDE ARROWS */


/* SLIDESHOW CONTROLS */

.pixel .slideshow-controls
{
	background:url(images/playpause.png) no-repeat;
	width:64px;
	height:64px;
	top:50%;
	left:50%;
	margin-top:-32px;
	margin-left:-32px;
	display:none;
}


.pixel .slideshow-controls.pause
{
	background-position: 0px 0px;
}


.pixel .slideshow-controls.play
{
	background-position: -64px 0px;
}

/* END OF SLIDESHOW CONTROLS */


/* SHADOW */

.pixel .shadow
{	
	height:94px;
	margin-top:-50px;
}


.pixel .shadow .shadow-left, .pixel .shadow .shadow-right
{
	width:200px;
	height:94px;
}


.pixel .shadow .shadow-left
{
	background:url(images/shadow_left.png);
}


.pixel .shadow .shadow-right
{
	background:url(images/shadow_right.png)
}


.pixel .shadow .shadow-middle
{
	background:url(images/shadow_middle.png) repeat-x;
	height:94px;
}

/* END OF SHADOW */


/* TIMER ANIMATION */

.pixel .timer-animation
{
	top:20px;
	right:20px;
}

/* END OF TIMER ANIMATION */


/* SLIDE CAPTION */

.pixel .caption .background
{
	background-color:#000;
	width:100%;
	height:100%;
}


.pixel .caption .content
{	
	color:#FFF;
	margin:0px;
	padding:8px;
	font-size:16px;
	line-height:18px;
}

/* END OF SLIDE CAPTION */


/* NAVIGATION BUTTONS/BULLETS */

/* main container of the navigation buttons */
.pixel .navigation-buttons
{
	bottom:-50px;
}

/* 
 left, right and middle of the main container 
 for this skin, these elements are not styled by default
 feel free to add your own styling
*/
.pixel .navigation-buttons .left, .pixel .navigation-buttons .right{}


.pixel .navigation-buttons .left{}


.pixel .navigation-buttons .middle{}


.pixel .navigation-buttons .right{}


/* this contains the buttons */
.pixel .navigation-buttons .buttons{
	margin-top: -110px;
	
	}


/* this is a button */
.pixel .navigation-buttons .buttons a
{
	background:url(images/buttons.png) no-repeat;
	background-position:0px 0px;
	cursor:pointer;
	width:14px;
	height:14px;
	margin:0px 2px;
	text-align:center;
}


.pixel .navigation-buttons .buttons a.over
{
	background-position:-14px 0px; 
}


.pixel .navigation-buttons .buttons a.select
{
	background-position:-28px 0px; 
}


/* this is used to style the numbers from within the buttons, when they are used */
.pixel .navigation-buttons .buttons a .number
{
	margin-top: 2px;
	font-size:9px;
	line-height:11px;
	color:#666;
}


.pixel .navigation-buttons .buttons a.over .number
{
	font-size:8px;
	color:#FFF;
}


.pixel .navigation-buttons .buttons a.select .number
{
	font-size:8px;
	color:#FFF;
}


/* 
 applied to the thumbnail when the thumbnail is used only as a tooltip
 sets the distance between the button and the thumbnail
*/
.pixel .navigation-buttons .buttons .thumbnail
{
	margin-bottom:10px;
}

/* END OF NAVIGATION BUTTONS/BULLETS */


/* THUMBNAIL IMAGE */

.pixel .thumbnail
{
	background-image:url(images/preloader.gif);
	background-position:center;
	background-repeat:no-repeat;
}

/* END OF THUMBNAIL IMAGE */


/* NAVIGATION THUMBNAILS / THUMBNAIL SCROLLER */

.pixel .navigation-thumbnails.horizontal
{
	
}


.pixel .navigation-thumbnails.vertical
{
	
}


.pixel .navigation-thumbnails .thumbnail
{
	cursor:pointer;
}


.pixel .navigation-thumbnails .thumbnail.over
{
}


.pixel .navigation-thumbnails .thumbnail.select
{
	
}


/* THUMBNAIL CAPTION */

.pixel .thumbnail .caption .background
{
	background-color:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}


.pixel .thumbnail .caption .content
{
	color:#FFF;
	font-size:12px;
	line-height:14px;
	text-align:center;
	padding:2px 0px;
	margin:0px;
}

/* END OF THUMBNAIL CAPTION */


/* NAVIGATION THUMBNAILS ARROWS */

.pixel .navigation-thumbnails .arrows a
{
	background:url(images/arrows.png) no-repeat;
	width:38px;
	height:38px;
}


.pixel .navigation-thumbnails.vertical .arrows a
{
	background:url(images/arrows_v.png) no-repeat;
}


.pixel .navigation-thumbnails .arrows a.next
{
	background-position:-38px 0px;
}


.pixel .navigation-thumbnails.horizontal .arrows a.previous
{
	left:0px;
}


.pixel .navigation-thumbnails.horizontal .arrows a.next
{
	right:0px;
}


.pixel .navigation-thumbnails.vertical .arrows a.previous
{
	top:0px;
}


.pixel .navigation-thumbnails.vertical .arrows a.next
{
	bottom:0px;
}

/* END OF NAVIGATION THUMBNAILS ARROWS */


/* NAVIGATION THUMBNAILS BUTTONS */

.pixel .navigation-thumbnails .buttons a
{
	background:url(images/buttons_small.png) no-repeat;
	background-position:0px 0px; 
	width:10px;
	height:10px;
	margin: 2px;
}


.pixel .navigation-thumbnails .buttons a.over
{
	background-position:-10px 0px; 
}


.pixel .navigation-thumbnails .buttons a.select
{
	background-position:-20px 0px; 
}


.pixel .navigation-thumbnails.horizontal .buttons
{
	margin-top:0px;
}


.pixel .navigation-thumbnails.vertical .buttons
{
	margin-left:0px;
}

/* END OF NAVIGATION THUMBNAILS BUTTONS */


/* NAVIGATION THUMBNAILS SCROLLBAR */

.pixel .navigation-thumbnails.horizontal .scrollbar
{
	margin-top:30px;
}


.pixel .navigation-thumbnails.vertical .scrollbar
{
	margin-left:30px;
}

/* END OF NAVIGATION THUMBNAILS SCROLLBAR */

/* END OF NAVIGATION THUMBNAILS / THUMBNAIL SCROLLER */


/* TOOLTIP */

.pixel .tooltip
{
	background-color:#DDD;
	margin-bottom:20px;
	border:#EEE solid 4px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}


.pixel .tooltip .content
{
	color:#999;
	padding:10px;
	margin:0px;
}

/* END OF TOOLTIP */